﻿.PageHeader
{
	text-align: center;
}

.PageContentBlock
{
	/**width: 650px;*/
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	font-size: 12px;
}

#searchValidationResults
{
	display: none;
	margin: 0px 0px 8px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#searchValidationErrors
{
	padding-top: 8px;
}

#searchValidationResults p
{
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.RequiredField
{
}

img.RequiredFieldAccessibleErrorIcon
{
	display: none;
	vertical-align:text-bottom;
}

img.InputFieldErrorIcon
{
	display: none;
}

#formValidationResults
{
	display: none;
	margin: 0px 0px 8px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#formValidationErrors
{
	padding-top: 8px;
}

#formValidationResults p
{
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#formValidationServerErrorsResult
{
	margin: 0px 0px 8px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#formValidationServerErrors
{
	padding-top: 8px;
}

table.SOList
{
	width:70%;
}

